*{-webkit-font-smoothing:antialiased;}
.navbar{background-color:#EDF5F8;margin-bottom:0px;}
#brand{margin-top:10px;margin-bottom:10px;}
#brand img{max-height:60px;}
.navbar .header_number{float:right;margin-top:27px;margin-bottom:25px;font-weight:700;color:#fff;list-style-type:none;font-size:28px;}
.navbar .header_number a{text-decoration:none;color:#1752B7;}
.form_spacer{padding-bottom:70px;}
.quiz_form{padding-left:20px;padding-right:20px;padding-bottom:10px;}
.quiz_form .row{margin-bottom:10px;}
.clearfix-custom{margin-bottom:10px;}
.quiz_form input,
.quiz_form select{text-align:center;}
.primarybgimage{background:url('img/bg.jpg') no-repeat center center;background-size:cover;}
.graybg{background-color:#EDF5f8;}
.whitebg{background-color:#FFFFFF;}
.secondarybg{box-shadow:0 1px 2px 1px rgba(0, 0, 0, 0.13);text-align:center;margin-top:35px;padding-top:35px;border-radius:2px;}
#secure-lock{margin-top:5px;margin-bottom:35px;color:#fff;font-size:18px;}
#secure-lock img{height:24px;}
.secondarybg h2{font-weight:400;font-size:50px;color:#0d5da9;margin-top:-20px;}
.progress{max-width:800px;margin:0 auto;margin-top:15px;height:10px;background-color:#ccc;}
.help-error{color:#a94442;font-weight:bold;}
.summary_terms{font-size:smaller;}
.slider-container{overflow:auto;}
.slider-slide{position:relative;display:none;float:left;}
.checkbox_change{display:none;}
@media (max-width:1199px){}
@media (max-width:991px){.form_spacer{padding-bottom:40px;}
.secondarybg{margin-top:20px;padding-top:20px;}
#secure-lock{margin-bottom:20px;}
}
@media (max-width:767px){.navbar .header_number{float:none;text-align:center;margin-top:10px;margin-bottom:10px;}
.navbar .header_number a{background-color:#0844ad;padding:5px;color:#fff;border-radius:22px;display:inline-block;font-size:15px;}
.form_spacer{padding-bottom:10px;}
.secondarybg{margin-top:10px;padding-top:10px;margin-bottom:10px;min-height:280px;}
#secure-lock{margin-bottom:10px;}
.quiz_form{padding-left:10px;padding-right:10px;}
h1{margin-top:10px;font-size:24px;}
h2{font-size:18px;}
#brand{margin-top:10px;margin-bottom:0;}
#brand img{margin:0 auto;max-height:50px;}
}